﻿body    {margin:0;padding:0;font-family: Tahoma, sans-serif;font-size:14px;font-weight:400;color:#626262;background:#e2e2e2 url('/fedcup/Images/bgSite.jpg') repeat-x;}

.clear {clear:both} 

img {border:0;}

html * {margin: 0; }

a {text-decoration:none; color:#5c5c5c;}
a:hover {text-decoration:underline; }

#bodyBG {top:0px;position:absolute;z-index:0;background:url('/fedcup/Images/bgSiteB.jpg') no-repeat top center;margin: 0px;padding: 0px;width:100%;height:100%;}
#bodyContent {position:relative;z-index:1;margin:0 auto;width:970px;}

#Top {height:240px;}
.tFedCup {float:left;width:290px;}
.tPlayNow {float:left;width:390px;padding:27px 0 0 0;}
.tpnTitle {width:390px;text-align:center;color:#2d2d2d;font-size:20px;}
.tpnTitle a {color:#2d2d2d;}
.tpnFlag {width:390px;margin:19px 0 9px 0;}
.tpnFlagL {float:left;width:165px;text-align:right;}
.tpnFlagC {float:left;width:60px;padding:30px 0 0 0;text-align:center;font-size:20px;color:#2d2d2d;}
.tpnFlagC a{color:#2d2d2d;}
.tpnFlagR {float:left;width:165px;text-align:left;}
.tpnDesc {width:390px;text-align:center;color:#484848;font-size:17px;}
.tpnDesc a{color:#484848;}

.tPzt {float:left;width:290px;}
.tPztPzt {width:92px;height:100px;margin:66px 0 0 127px;}
.tPztItf {width:92px;height:50px;margin:4px 0 0 127px;}



#Menu {height:44px;}
.menuTitleL {float:left;width:4px;height:44px;background:url('/fedcup/Images/bgMenu_L.gif') no-repeat left top;}
.menuTitleR {float:left;width:4px;height:44px;background:url('/fedcup/Images/bgMenu_R.gif') no-repeat left top;}
.menuTitleC {float:left;background:#c838a0;width:962px;height:44px;}



/*główne menu*/
.menuMainLeftBg
{
	float:left;
	width:4px;
	height:44px;
	background: url('/fedcup/Images/bgMenu_L.gif') no-repeat top left;
}
.menuMainRightBg
{
	float:left;
	width:4px;
	height:44px;
	background: url('/fedcup/Images/bgMenu_R.gif') no-repeat top left;
}
.menuMain
{
	float:left;
	height:44px;
	width:962px;
	background:#c838a0;
}

.menuMain li.menuSep
{
	width:1px; height:44px;
	margin:0px;
	padding:0px;
	background:#ffffff;
}


/*--- koniec --- główne menu*/
/* pierwszy element menu*/

.menuMain ul
{
	margin:0px;
	padding: 0px;
    display: block;
    white-space: nowrap;
	font-size:0px;
	list-style-type: none;
	margin:0 auto;
	text-align:center;
}

.menuMain li
{
	display: inline-block;
	overflow:hidden;
	margin: 0;
	font-size: 15px;
	white-space: nowrap;
	/* For IE 7 */
	zoom: 1;
	*display: inline;
	letter-spacing:normal;
	color: #ffffff;
}

.menuMain li a{
	float: left;
	display: inline-block;
	text-decoration: none;
	margin: 0;
	height:31px;
	padding-top:13px;
	padding-left:25px;
	padding-right:25px;
	color: #ffffff;
	background:#c838a0;
	font-size: 15px;
}

.menuMain li a:visited{
	color: #ffffff;
}

.menuMain li a:hover{
	background: #565656; 
	color: #ffffff;
}

.menuMain a.selected{
	background: #565656; 
	color: #ffffff;
}


.menuHorizontalSubMenu, .menuHorizontalSubMenu div
{ /*topmost and sub DIVs, respectively*/
	font: 0px;
	margin: 0;
	padding: 0;
	position: absolute;
	left: 0;
	top: 0;
	list-style-type: none;
	border: 0px;
	visibility: hidden;
	z-index: 100;
}

.menuHorizontalSubMenu ul
{
	float:left;
	display:block;
	margin:0;
	padding:0;
	position: absolute;
	left: 0;
	top: 0;
	list-style-type: none;
	border: 1px solid #fff;
	border-bottom: 0px none;
	/* For IE 7 */
	zoom: 1;
	*display: inline;
	letter-spacing:normal;
	font-size: 0px;
	visibility: hidden;
}

.menuHorizontalSubMenu li
{display: block;
	overflow:hidden;
	margin: 0;
	padding: 0;
	list-style: none;
	/* For IE 7 */
	zoom: 1;
	*display: inline;
	letter-spacing:normal;
	font-size: 0px;
}

* html .menuHorizontalSubMenu li
{ /*IE6 CSS hack*/
	display: inline-block;
	width: 170px; /*width of menu (include side paddings of LI A*/
}


.menuHorizontalSubMenu li a
{
	display: inline-block;
	overflow:hidden;
	/*width: 170px; width of menu (not including side paddings)*/
	color: #ffffff;
	background: #565656;
	font-size: 13px;
	text-decoration: none;
	padding: 8px 10px 8px 25px;
	border-bottom: 1px solid #ffffff;
	white-space: nowrap;
	min-width:120px;
	width:100%;
}

.menuHorizontalSubMenu li a:hover{
	background: #c838a0; 
	color: #ffffff;
}

.menuHorizontalSubMenu a.selected{
background: #c838a0; 
color: #ffffff;
}

/* strzałki w menu*/
.menuHorizontalDownarrowclass{ /*CSS for "down" arrow image added to top menu items*/
	display:inline-block;
	width: 0px; 
	height: 0px; 
	margin-left:4px;
	margin-bottom:2px;
    border-top: 4px solid #ffffff;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;	
}

.menuHorizontalRightarrowclass{ /*CSS for "right" arrow image added to drop down menu items*/
    float:right;
	display:inline-block;
	margin-top:3px;
	margin-right:34px;
	width: 0; 
	height: 0; 
    border-left: 4px solid #ffffff;
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;	
}

.ddiframeshim{
	position: absolute;
	z-index: 500;
	background: transparent;
	border-width: 0;
	width: 0;
	height: 0;
	display: block;
}


.menuHorizontalCursorNone {cursor:text;}
.menuHorizontalCursorYes {}





#SlideShowContent {height:350px;margin:1px 0 0 0;}


#FlashNews {float:left;width:675px;height:350px;margin:0 1px 0 0;}

/* ---------------- slider start ---------------- */

.slider {position: relative;width: 675px;height: 350px;overflow: hidden;padding: 0;border: 0;}
.slides {height: 350px;margin:0;padding:0;white-space: nowrap;   overflow: hidden;-webkit-backface-visibility: hidden;-webkit-transform-style: preserve-3d;-webkit-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);-moz-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);-ms-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);-o-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);}
.slide {height: 350px;float: left;clear: none;list-style: none;}
.slider-arrows { }
.slider-arrow {position: absolute;display: block;margin-bottom: 20px;width: 45px; height: 45px; -webkit-transition: all 0.3s ease-in;  -moz-transition: all 0.3s ease-in;  -o-transition: all 0.3s ease-in; transition: all 0.3s ease-in;  }
.slider-arrow--right { bottom: 130px; right: -90px; background: url('/fedcup/Images/nav_right.png') no-repeat;}
.slider-arrow--left { bottom: 130px; left: -90px; background: url('/fedcup/Images/nav_left.png') no-repeat;}
.slider:hover .slider-arrow--right {right:30px;}
.slider:hover .slider-arrow--left {left:30px;}
.slider-nav {position: absolute;bottom: 88px;display:none;}
.slider-nav__item {width: 9px;height: 9px;float: left;clear: none;display: hidden;margin: 0 5px;background: #fff;-webkit-border-radius: 50px;-moz-border-radius: 50px;border-radius: 50px;}
.slider-nav__item:hover { background: #ccc; }
.slider-nav__item--current { background: #ccc; }

.fnBox {height: 350px;position:relative;width: 675px;}
.fnLeadPhoto {display: block;position:absolute;top:0;width: 675px;height: 350px;text-align:center;background: url('/fedcup/Images/bgSliderLead.png');}
.fnLead {position:absolute;bottom:0;width: 645px;height: 53px;padding:15px;background: url('/fedcup/Images/bgSliderLead.png');color: #ffffff;}
.fnLeadTitle {width: 645px;font-size:15px;}
.fnLeadTitle a{color:#ffffff;}
.fnLeadTxt {padding:5px 0 0 0;width: 645px;height:32px;white-space: normal;font-size:13px;overflow:hidden;}

/* ---------------- slider END ---------------- */

#Results {float:left;width:294px;height:350px;}
.rwBox {width:294px;height:124px;}
.rwTitle {width:294px;height:34px;}
.rwTitleL {float:left;width:4px;height:34px;background:url('/fedcup/Images/bgContentBoxTitle_L.gif') no-repeat left top;}
.rwTitleR {float:left;width:4px;height:34px;background:url('/fedcup/Images/bgContentBoxTitle_R.gif') no-repeat left top;}
.rwTitleC {background:#c838a0;padding:8px 0 0 10px;width:276px;float:left;height:26px;text-align:left;color:#ffffff;font-size:15px;}
.rwContent {width:294px;background:#ffffff;height:57px;padding:15px 0 18px 0;}
.rwcPoz {clear:both;}
.rwcName {float:left;width:130px;color:#2d2d2d;text-align:center;padding:5px 0 0 0;}
.rwcResult {float:left;width:24px;background:#c838a0;color:#ffffff;padding:5px;text-align:center;}
.rwcPozPktL {width:139px;float:left;margin:11px 0 0 0;padding:0 0 0 7px;}
.rwcPozPktR {width:125px;float:left;margin:11px 0 0 0;padding:0 0 0 22px;}
.rwcPozPktL ul li {width:23px;height:21px;padding:2px 0 0 0;margin:0 1px 0 0;text-align:center;list-style: none;float:left;background:#e2e2e2;color:#2d2d2d;}
.rwcPozPktR ul li {width:23px;height:21px;padding:2px 0 0 0;margin:0 1px 0 0;text-align:center;list-style: none;float:left;background:#e2e2e2;color:#2d2d2d;}

.rwcPozPktC {float:left;padding:11px 0 0 0;}
.rwcPozPktC ul li {min-width:30px;height:21px;padding:2px 4px 0 4px;margin:0 1px 0 0;text-align:center;list-style: none;float:left;background:#e2e2e2;color:#2d2d2d;}


.rrBox {width:294px;height:223px;}
.rrTitle {width:294px;height:34px;}
.rrTitleL {float:left;width:4px;height:34px;background:url('/fedcup/Images/bgContentBoxTitle_L.gif') no-repeat left top;}
.rrTitleR {float:left;width:4px;height:34px;background:url('/fedcup/Images/bgContentBoxTitle_R.gif') no-repeat left top;}
.rrTitleC {background:#c838a0;padding:8px 0 0 10px;width:276px;float:left;height:26px;text-align:left;color:#ffffff;font-size:15px;}
.rrContent {width:292px;background:#ffffff;height:190px;padding:1px;}
.rrcTitle {clear:both;width:279px;background:#e2e2e2;padding:3px 0 0 13px;height:20px;font-size:12px;color:#707070;}
.rrcPoz {clear:both;width:288px;color:#4f4f4f;font-size:13px;margin:1px auto 0 auto;height:19px;padding:2px 0 0 0;border-bottom:1px solid #e3e3e3;}
.rrcPozLp {float:left;width:29px;text-align:center;}
.rrcPozFlag {float:left;width:22px;text-align:center;padding:3px 0 0 0;}
.rrcPozCountry {float:left;width:161px;padding:0 0 0 9px;}
.rrcPozPkt {float:left;width:60px;text-align:right;}

.rrcpMore {width:284px;text-align:right;padding:3px 0 0 0;}
.rrcpMore a:link, .rrcpMore a:visited {color:#c838a0;}


#Content {width:970px;margin:8px 0 0 0;}

#ContentLeft {float:left;width:670px;margin:0 8px 0 0;}
.clTitle {width:670px;height:39px;}
.clTitleL {float:left;width:4px;height:39px;background:url('/fedcup/Images/bgContentBoxTitle_L.gif') no-repeat left top;}
.clTitleC {width:647px;float:left;height:29px;padding:10px 15px 0 0;text-align:right;color:#ffffff;font-size:16px;}
.clTitleC h1{color:#ffffff;font-size:16px;font-weight:normal;}
.clINews {background:#c838a0 url('/fedcup/Images/bgNagl_Gallery.gif') no-repeat left top;}
.clTitleR {float:left;width:4px;height:39px;background:url('/fedcup/Images/bgContentBoxTitle_R.gif') no-repeat left top;}
.clContent {width:668px;padding:1px;background:#ffffff;}
.clContentSub {width:640px;	min-height:560px; padding:15px;background:#ffffff;}

.clcNewsBox {width:668px;padding:25px 0 25px 0;min-height:108px;background:url('/fedcup/Images/bgNewsBox.gif') repeat-x bottom;}
.clcNewsBoxPhoto {float:left;width:165px;padding:0 0 0 12px;}
.clcNewsBoxPhoto img{padding:1px;border:1px solid #b7b7b7;}
.clcNewsBoxTxt{float:left;width:491px;}
.clcNewsBoxTxtTitle{width:491px;color:#2d2d2d;font-size:16px;padding:0 0 12px 0;}
.clcNewsBoxTxtTitle a {color:#2d2d2d;font-size:16px;}
.clcNewsBoxTxtContent{width:479px;padding:0 12px 0 0;}

.clcNewsBoxTxtNoImages{width:638px;padding:0 15px 0 15px;}
.clcNewsBoxTxtNoImagesTitle{width:638px;color:#2d2d2d;font-size:16px;padding:0 0 12px 0;}
.clcNewsBoxTxtNoImagesTitle a {color:#2d2d2d;font-size:16px;}
.clcNewsBoxTxtNoImagesContent{width:638px;}

.clcsPozBox {clear:both;height:60px;border-bottom:1px solid #f2f2f2;padding:20px 0 15px 0;}
.clcsPoz {clear:both;}
.clcsName {float:left;width:315px;color:#2d2d2d;text-align:center;padding:5px 0 0 0;}
.clcsName2 {float:left;width:285px;color:#2d2d2d;text-align:center;padding:5px 0 0 0;}
.clcsResult {float:left;width:26px;background:#c838a0;color:#ffffff;padding:5px;text-align:center;}
.clcsPozPktL {width:140px;float:left;margin:11px 0 0 0;padding:0 0 0 92px;}
.clcsPozPktR {width:125px;float:right;margin:11px 85px 0 0;padding:0 0 0 0;}
.clcsPozPktL ul li {width:23px;height:21px;padding:2px 0 0 0;margin:0 1px 0 0;text-align:center;list-style: none;float:left;background:#e2e2e2;color:#2d2d2d;}
.clcsPozPktR ul li {width:23px;height:21px;padding:2px 0 0 0;margin:0 1px 0 0;text-align:center;list-style: none;float:left;background:#e2e2e2;color:#2d2d2d;}

.clcsPozPktC {width:670px;padding:11px 0 0 0;}
.clcsPozPktC ul
{
	margin:0px;
	padding: 0px;
    display: block;
    white-space: nowrap;
	list-style-type: none;
	margin:0 auto;
	text-align:center;
}

.clcsPozPktC li
{
	display: inline-block;
	overflow:hidden;
	margin: 0 1px 0 0;
	white-space: nowrap;
	/* For IE 7 */
	zoom: 1;
	*display: inline;
	letter-spacing:normal;
	color: #2d2d2d;
	min-width:30px;height:25px;
	background:#e2e2e2;
	padding:5px 4px 0 4px;
}

.NewsPager {text-align:center;margin:10px 0 10px 0;}
.NewsPager a{background:#f2f2f2;padding:2px 5px 2px 5px;}
.NewsPager a:hover{text-decoration:none;background:#565656;color:#ffffff;}
.NewsPager span {text-decoration:none;background:#565656;color:#ffffff;padding:2px 5px 2px 5px;margin:0 1px 0 1px}

#ContentRight {float:left;width:292px;}
#ContentRight .Box {width:292px;margin:0 0 8px 0;}
.crBTitle {width:292px;height:39px;}

.crBTitleC {width:269px;float:left;height:29px;padding:10px 15px 0 0;text-align:right;color:#ffffff;font-size:16px;}
.crBIGallery {background:#c838a0 url('/fedcup/Images/bgNagl_Gallery.gif') no-repeat left top;}
.crBIWideo {background:#c838a0 url('/fedcup/Images/bgNagl_Gallery.gif') no-repeat left top;}
.crBIFacebook {background:#c838a0 url('/fedcup/Images/bgNagl_Gallery.gif') no-repeat left top;}
.crBITwitter {background:#c838a0 url('/fedcup/Images/bgNagl_Gallery.gif') no-repeat left top;}

.crBTitleL {float:left;width:4px;height:39px;background:url('/fedcup/Images/bgContentBoxTitle_L.gif') no-repeat left top;}
.crBTitleR {float:left;width:4px;height:39px;background:url('/fedcup/Images/bgContentBoxTitle_R.gif') no-repeat left top;}

.crBContent {width:292px;padding:8px 0 8px 0;background:#ffffff;text-align:center;}

.crBCStyleG img{padding:1px;border:1px solid #c6c6c6;margin:0 6px 6px 6px;}

#Partners {width:970px;margin:8px 0 0 0;}

.Box33 {float:left;width:315px;margin:8px 5px 0 3px;}
.plb33Title {width:315px;height:31px;}
.plb33TitleC {width:307px;}
.plb33Content {width:315px;}

.Box50 {float:left;width:477px;margin:8px 5px 0 3px;}
.plb50Title {width:476px;height:31px;}
.plb50TitleC {width:468px;}
.plb50Content {width:476px;}

.Box66 {float:left;width:635px;margin:8px 5px 0 3px;}
.plb66Title {width:635px;height:31px;}
.plb66TitleC {width:627px;}
.plb66Content {width:635px;}


.Box100 {float:left;width:961px;margin:8px 0 0 3px;}
.plb100Title {width:961px;height:31px;}
.plb100TitleC {width:953px;}
.plb100Content {width:961px;}


.plbTitleL {float:left;width:4px;height:31px;background:url('/fedcup/Images/bgPartnersTitle_L.gif') no-repeat left top;}
.plbTitleR {float:left;width:4px;height:31px;background:url('/fedcup/Images/bgPartnersTitle_R.gif') no-repeat left top;}

.plbTStyle {float:left;background:#c838a0;height:25px;padding:6px 0 0 0;text-align:center;color:#ffffff;font-size:14px;}
.plbCStyle {background:#ffffff;padding:5px 0 5px 0;min-height:85px;text-align:center;}
.plbCStyle table {width: 100%;min-height: 85px;text-align: center;vertical-align: middle;}
.plbCStyle table img{display: inline;margin:0 5px 0 5px;}


#Foot {width:970px;margin:8px 0 0 0;}
.FootContactBg {width:970px;height:96px;margin:8px 0 0 0;background:#4f4f4f url('/fedcup/Images/bgFootTop.gif') no-repeat left top;}
.FootContact {width:946px;padding:19px 0 0 24px;height:77px;background:url('/fedcup/Images/bgFooter.gif') no-repeat center top;font-size:13px;color:#ffffff;}
.FootContact a{font-size:13px;color:#ffffff;}
.fc50 {float:left;width:364px;}

.fc30f {float:left;width:220px;}
.fc30s {float:left;width:250px;}
.fc30t {float:left;width:455px;}


.FootCopy {width:970px;height:60px;margin:8px 0 0 0;}
.FootCopyL {float:left;width:480px;text-align:left;padding:0 0 0 20px;color:#4f4f4f;font-size:13px;}
.FootCopyR {float:left;width:450px;text-align:right;padding:0 20px 0 0;color:#7b7b7b;font-size:12px;}
.FootCopyR a{color:#7b7b7b;font-size:12px;}


/*Boksy*/
.m_contMainBox 			{float:left; width:640px; padding:20px 0px 0px 0px; text-align:justify;}
.m_contMainBox2			{float:left; width:640px; padding:0px 0px 0px 0px;}
.m_contMainBox img		{border:none;}
.m_contMainBox2 img		{border:none;}

.m_contMainBoxLine		{float:left; width:100%; height:1px; padding-bottom:15px; background:url(/fedcup/Images/lineMain.gif) repeat-x top;}
.m_contMainBoxLine2		{float:left; width:100%; height:1px; padding-bottom:10px; margin-top:20px; background:url(/fedcup/Images/lineMain.gif) repeat-x top;}
.m_contMainBoxTitle		{float:left; width:100%; color:#2d2d2d; font-weight:bold; padding-bottom:10px;}
.m_contMainBoxTitle h1	{margin:0px; padding:0px; color:#2d2d2d; font-size:14px;}
.m_contMainBoxTitle h2	{margin:0px; padding:0px; color:#2d2d2d; font-size:14px;}
.m_contMainBoxCont2		{float:left; padding:5px 0 5px 0;text-align:justify;}
.m_contMainBoxImg			{float:left; padding:0px 0px 8px 0px; width:auto; display:inline-table;}
.m_contMainBoxImg	img		{border:none;}
.m_contMainBoxImg2			{float:left; padding:8px 0px 0px 0px; width:auto; display:inline-table;}
.m_contMainBoxImg2	img		{border:none;}
.m_contMainBoxSingleBoxImgRight			{float:left; width:640px; text-align:right;}
.m_contMainBoxSingleBoxImgLeft			{float:left; width:640px; text-align:left;}
.m_contMainBoxSingleBoxImgCenter		{float:left; width:640px; text-align:center;}
.alignImgLeft				{margin:0px 0px 8px 0px; padding-right:20px; float:left;}
.alignImgRight				{margin:0px 0px 8px 12px; float:right;}
.alignImgCenter				{margin:0px 0px 8px 0px;}
.m_contMainBoxLeft		{float:left; width:305px; padding:20px 30px 0px 0px;}
.m_contMainBoxRight		{float:left; width:305px; padding:20px 0px 0px 0px;}
.m_contMainBoxImgRight		{float:left; width:305px; text-align:right;}
.m_contMainBoxImgLeft		{float:left; width:305px; text-align:left;}
.m_contMainBoxImgCenter		{float:left; width:305px; text-align:center;}

.boxTitlePositionRight		{text-align:right;}
.boxTitlePositionLeft		{text-align:left;}
.boxTitlePositionCenter		{text-align:center;}


.m_contMainBoxDownload	{float:left; width:100%; font-weight:bold; padding-bottom:20px;}
.m_contMainBoxDownload a:link, .m_contMainBoxDownload a:visited	{float:left; text-decoration:none; color:#6084b9; background:url(/fedcup/Images/linkPointBg.gif) no-repeat top left;  padding:0px 5px 0px 20px; font-size:11px; font-family:Tahoma; font-weight:bold;}	
.m_contMainBoxDownload a:hover		{text-decoration:none; color:#343434;}

.contMainBoxLink		{float:left; width:580px; padding-left:40px; padding-bottom:6px; margin-top:20px;}
.contBoxLink			{float:left; width:580px; padding-bottom:6px;}
.contBoxLink a:link, .contMainBoxLink a:visited		{float:left; font-size:14px; text-decoration:none; color:#6084b9; padding:0px 0px 0px 21px; background:url(/fedcup/Images/m_PointSearhBG.gif) no-repeat top left;}
.contBoxLink a:hover    {text-decoration:none; color:#c4211f;}

.bigBoxOfferMain			{float:left; width:640px; margin-bottom:5px; }
.bigBoxOfferSeperator		{float:left; width:640px; height:1px; }
.bigBoxOfferMainTitle		{float:left; width:605px; background:#e2e2e2 url(/fedcup/Images/bigBoxBg.gif) repeat-x top left; font-weight:bold; color:#2d2d2d; padding:8px 17px 10px 20px; font-size:14px; cursor: pointer;}
.bigBoxOfferTitle			{float:left; width:505px; padding:4px 0px 0px 0px; min-height:19px;}
.bigBoxOfferTitleCont		{float:left; padding:8px 0px 0px 50px;}
.bigBoxOfferTitleBtn		{float:left; width:100px; text-align:right; padding-top:5px;}
.bigBoxOfferTitleBtnShow	{}
.bigBoxOfferTitleBtnShow:link, .calcBoxOfferTitleBtnShow:visited	{float:right; text-decoration:none; color:#5d655a;   padding:0px 0px 0px 0px; font-size:14px; font-family:Tahoma; font-weight:bold;}	
.bigBoxOfferTitleBtnShow:hover		{text-decoration:none; color:#5d655a;}
.bigBoxOfferTitleBtnHide	{}
.bigBoxOfferTitleBtnHide:link, .bigBoxOfferTitleBtnHide:visited	{float:right; text-decoration:none; color:#5d655a;  padding:0px 0px 0px 0px;  font-family:Tahoma; font-weight:bold;}	
.bigBoxOfferTitleBtnHide:hover		{text-decoration:none; color:#5d655a;}


.bigBoxOfferBoxShow			{float:left; width:630px; padding-left:4px; margin-top:3px; padding-bottom:0px; background:#FFFFFF; display:none;}
.bigBoxOfferShowHeader		{cursor: pointer;}
.bigBoxOfferHide			{float:right; text-decoration:none; color:#5d655a; background:url(/fedcup/Images/BtnHideBg.gif) no-repeat top right;  padding:3px 25px 5px 0px; font-size:11px; font-family:Tahoma; font-weight:normal; display: none;}	
.bigBoxOfferShow			{float:right; text-decoration:none; color:#5d655a; background:url(/fedcup/Images/BtnShowBg.gif) no-repeat top right;  padding:3px 25px 5px 0px; font-size:11px; font-family:Tahoma; font-weight:normal;}	


/*lista tabelki*/
.list               {border-spacing:0px; background:#ffffff; text-align:left; width:100%; float:left;}
.list th            {color:#ffffff; padding:8px; background:#505d4c;}
.list th.c          {text-align:center;}
.list td.c          {text-align:center;}
.list td.r          {text-align:right; }
.list td            {background-color:#e0e8dd; color:#000000; padding:6px;}
.list img			{border:none;}
/*koniec Boksy*/
.boxPadT12
{
	float:left; width:100%; 
	padding-top:12px;
}
/*popup box*/
.dPopup
{
	float:left; width:100%; 
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


.dPopup .boxPadL6, .dPopup .boxPadT12, .dPopup .boxPadT8, .dPopup .m_contMainBox, .dPopup .m_contMainBox2
	{
		float: left;
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
.dPopup .m_contMainBoxLeft, .dPopup .m_contMainBoxRight, .dPopup m_contMainBoxImgRight, .dPopup m_contMainBoxImgLeft, .dPopup .m_contMainBoxImgCenter{
		float: left;
		width: 50%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
}

.btnGrey
{
	display:inline-block;
    background:url('/fedcup/Images/btnGrey_L.png') no-repeat top left ;
}

.btnGrey_z1
{
	float:left;
    background:url('/fedcup/Images/btnGrey_R.png') no-repeat top right;
}
.btnGrey_z2
{
	float:left;
    background:#737373;
	margin-left:4px;
	margin-right:4px;
	min-height:29px;
	color:#ffffff;

	font-weight:normal;
}
.btnGrey a:link, .btnGrey a:visited
{
	float:left;
	color: #ffffff;
	text-decoration: none;
	padding:6px 7px;
		font-size:12px;
}
.btnGrey a:hover
{
	text-decoration: none;
	color: #f2f2f2;
}
.btnGrey_v2
{
	display:inline-block;
    background:url('/fedcup/Images/btnGrey_Lv2.png') no-repeat top left ;
}


.dBoxGalleryCont
{
	width: 100%;
	display: block;
	margin-bottom: 16px;
}
.dBoxGalleryTXT
{
	display: block;
	text-align:left;
	width:600px;
	padding:11px;
}

.dBoxGalleryTitle
{
	text-align:left;
	width:622px;
	color:#636363;
	font-size:14px;
	line-height:14px;
	background:#dedede;
	padding:10px;
	margin-left:1px;
	margin-top:1px
}

.listGalleryPhoto
{
	width: 100%;
}
.listGalleryPhoto img
{
	margin-left:19px;
	margin-top:16px;
	padding: 1px;
	border: 1px solid #b7b7b7;
}
/*galeria*/
.listHtmObjGallPhoto
{
	width: 100%;
	float:left;
	padding-bottom:16px;
}
.boxHtmObjGallPhoto
{
	float: left;
	margin-left: 19px;
	width: 190px;
}
.boxHtmObjGallPhoto img
{

	padding: 1px;
	border: 1px solid #b7b7b7;
	margin:0 0 5px 0;
}

.boxHtmObjGallPhoto a:link, .boxHtmObjGallPhoto a:visited
{
	float: left;
	text-decoration: none;
	width: 100%;
	color: #626262;
}
.boxHtmObjGallPhoto a:hover
{
	text-decoration: none;
	color: #000000;
}
.boxHtmObjGallPhoto a:hover img
{
	background:#c2c2c2;
	border:1px solid #000000;
}

.listBoxHtmObjGallVideo
{
	width:100%;
	text-align:center;
}
.boxHtmObjGallVideo
{
	margin:0 auto;
	margin-top:16px;
}
/*lista z aktualności*/
.listNewsBox
{
	width: 100%;
	padding:25px 0px 15px 0px;

	background: url('/fedcup/Images/bgNewsBox.gif') repeat-x bottom;
}
.listNewsBoxCont
{
	display:inline-block;
	width: 610px;
	padding-left: 16px;
	padding-bottom:10px;
}
.listNewsBoxTxtTitle
{
	width: 510px;
	color: #2d2d2d;
	font-size: 16px;
	float:left;
}
.listNewsBoxDatePublic
{
	width: 100px;
	color: #626262;
	font-size: 12px;
	float:left;
	text-align:right;
	padding-top:4px;
}
.listNewsBoxTxtTitle a
{
	color: #2d2d2d;
	font-size: 16px;
	text-decoration:none;
}
.listNewsBoxTxtTitle a:hover
{
	text-decoration:underline;
}

.listNewsBoxPhoto
{
	float: left;
	width: 165px;
	padding: 0px;
}
.listNewsBoxPhoto img
{
	padding: 1px;
	border: 1px solid #b7b7b7;
}
.listNewsBoxPhoto a:hover img
{
	background:#c2c2c2;
	border:1px solid #000000;
}

.listBoxPhoto
{
	float: left;
	width: 105px;
	padding: 0px;
}
.listBoxPhoto img
{
	padding: 1px;
	border: 1px solid #b7b7b7;
}
.listBoxPhoto a:hover img
{
	background:#c2c2c2;
	border:1px solid #000000;
}

.listNewsBoxTxt
{
	float: left;
	width: 444px;
}

.listNewsBoxTxtNoPhoto
{
	float: left;
	width: 610px;
}
.listBoxTxt
{
	float: left;
	width: 504px;
}
.listBoxTxtNoPhoto
{
	float: left;
	width: 670px;
}

.listBoxTxt td, .listBoxTxtNoPhoto td
{
	padding-bottom:4px;
}

.contCookiesInfo
{
	position: fixed;
	display: block;
	background-color: #646464;
	box-shadow: 0 -1px 4px #C1C1C1;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	min-height: 47px;
	text-align: center;
	z-index: 2300000;
}
.contCookiesInfo .text
{
	display: inline-block;
	color: #ffffff;
	font-family: Tahoma;
	text-align: center;
	font-size: 11px;
	width: 970px;
	margin: 0 auto;
	padding: 10px 0px 10px 0px;
	line-height: 16px;
	text-shadow: none!important;
}
.contCookiesInfo .cooClose
{
	float: right;
	margin: 7px 10px auto auto;
	cursor: pointer;
}

.fnbTitle
{
	font-size: 20px;
	font-size:200%;
	font-weight: bold;
	color:black;
	padding-bottom:10px;
	line-height:22px;
	display:block;
}

.fnbTitle a
{
	text-decoration:underline;
	font-weight:bold;
	color:red;
}

a.btnKupBilet
{
	float: left;
	font-size: 38px;
	color: #ffffff;
	background: #fc0001;
	text-shadow: 0px 2px 5px rgba(0, 0, 0, 1);
	width: 100%;
	text-align: center;
	box-sizing: border-box;
	margin-top: -10px;
	padding-top:18px;
	height:80px;
	position:relative;
}
a.btnKupBilet:hover {background:#565656;text-decoration:none;}